/*
Theme Name:    eleonorapilon
Author:         PP
Template:       twentythirteen
Version:        0.1.0
*/

/*
CONTENTS
- General styles
- Columns and containers
- Typography
	- Buttons & Placeholder
- Spacer
- Header
- Homepage

- Contatti

- Footer
[Media Queries]

*/

/* General styles */
html,
button,
input,
select,
textarea {
  font-family: 'Epilogue', sans-serif;
  font-size: 20px;
  line-height: 32px;
}

body {
	color: #000000;
}

.site {
  border-left: 1px solid #00647D;
  border-right: 1px solid #00647D;
  margin: 0 auto;
  max-width: 1920px;
  width: 100%;
}

@media (max-width: 643px) {
#content .entry-content {
  padding-left: 0;
  padding-right: 0;
}
}


/* Columns and containers */
.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
    max-width: 1920px;
    padding: 0;
}

.gen-cnt {
  margin: 0 auto;
  max-width: 780px;
}

.large-cnt {
  margin: 0 auto;
  max-width: 1200px;
  text-align: left;
}

.green-row {
  background-color: #E0F1E6;
  margin: 80px 0;
  padding: 60px;
  text-align: center;
}

.green-box {
  border: 2px solid #00647D;
  margin: 60px auto;
  max-width: 820px;
  padding: 20px;
}

.green-box h2 { margin-top: 20px; }

.testmn {
  background: url('https://www.eleonorapilon.it/images/ic-v-tst.svg') no-repeat;
  background-size: 42px;
  border-bottom: 2px solid #999999;
  margin-bottom: 60px;
  padding-left: 60px;
}

.cite-mln {
  font-size: 24px;
  font-style: italic;
  margin: 60px auto;
  max-width: 860px;
}

.cite-mln-p { padding: 0 40px;}

.tstwho p {
  font-size: 16px;
  margin-bottom: 10px;
}

.bg-blue {
  background-color: #002058;
  color: #FFFFFF;
  padding: 40px;
}

@media (max-width: 820px) {
.gen-cnt { padding: 0 20px;}
.green-row { padding: 60px 20px;}
.spc-mob { padding: 0 20px; }
}

@media (max-width: 540px) {
.testmn {
  padding-left: 0;
  padding-top: 60px;
}
}

@media (max-width: 1220px) {
.large-cnt { padding: 0 20px; }
}


/* Typography */
h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
  font-family: 'Old Standard TT', serif;
	font-weight: 700;
	line-height: 1.2;
}

h1 {
	color: #002058;
	font-size: 48px;
	margin: 80px auto 10px;
  	text-align: center;
}

h2 {
	font-size: 32px;
	margin: 80px 0 40px;
}

.entry-content {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	word-wrap: 		 normal;
}

p { margin: 0 0 26px 0; }

strong { font-weight: 700; }

a {
  color: #000000;
  text-decoration: underline;
}

a:hover { color: #84C89D; }

a:visited { color: #000000; }

.list-ep ul {
	list-style: none outside none;
	padding-left: 0;
}

.list-ep li {
  background: url('https://www.eleonorapilon.it//wp-content/themes/eleonorapilon/images/ic-check.svg') no-repeat;
  background-size: 34px;
  padding-bottom: 20px;
  padding-left: 40px;
}

.txt-big {
  font-family: 'Old Standard TT', serif;
  font-size: 32px;
  font-style: italic;
}

.txt-ct { text-align: center; }
.txt-rg { text-align: right; }

#breadcrumbs {
  font-size: 16px;
  margin-top: 4px;
  padding-left: 14px;
}

#breadcrumbs a {
  color: #000000;
  text-decoration: underline;
}


	/* Buttons */
.button-a {
	background-color: #D48122;
	text-indent: 0;
	border: 2px solid #D48122;
	display: inline-block;
	color: #FFFFFF !important;
	font-size: 20px;
  font-weight: 700;
	padding: 10px 50px;
	text-decoration:none;
	text-align:center;
	text-transform: uppercase;
}

.button-a:hover {
	background-color:#84C89D;
	border: 2px solid #84C89D;
	color: #FFFFFF !important;
	text-decoration:none;
}

.button-a:active {
	position:relative;
	top:1px;
}

.button-b {
	background-color: transparent;
	text-indent: 0;
	border: 2px solid #000000;
	display: inline-block;
	color: #000000 !important;
	font-size: 20px;
  font-weight: 700;
	padding: 10px 50px;
	text-decoration:none;
	text-align:center;
	text-transform: uppercase;
}

.button-b:hover {
	background-color:#00647D;
	border: 2px solid #00647D;
	color: #FFFFFF !important;
	text-decoration:none;
}

.button-b:active {
	position:relative;
	top:1px;
}

@media (max-width: 400px) {
.button-b { font-size: 16px; }
}


	/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder { color: #FFFFFF; }
:-moz-placeholder { color: #FFFFFF; }
::-moz-placeholder { color: #FFFFFF; }
:-ms-input-placeholder { color: #FFFFFF; }

textarea::-webkit-input-placeholder { color: #000000; }
textarea:-moz-placeholder { color: #000000; }
textarea::-moz-placeholder { color: #000000; }
textarea:-ms-input-placeholder { color: #000000; }

.your-name input::-webkit-input-placeholder { color: #000000; }
.your-name input:-moz-placeholder { color: #000000; }
.your-name input::-moz-placeholder { color: #000000; }
.your-name input:-ms-input-placeholder { color: #000000; }

.your-surname input::-webkit-input-placeholder { color: #000000; }
.your-surname input:-moz-placeholder { color: #000000; }
.your-surname input::-moz-placeholder { color: #000000; }
.your-surname input:-ms-input-placeholder { color: #000000; }

.your-email input::-webkit-input-placeholder { color: #000000; }
.your-email input:-moz-placeholder { color: #000000; }
.your-email input::-moz-placeholder { color: #000000; }
.your-email input:-ms-input-placeholder { color: #000000; }


/* Spacer */
.hentry { padding: 0; }

.mr-tp-l { margin-top: 60px; }
.mr-tp-xl { margin-top: 80px; }

.mr-rg-xs { margin-right: 10px; }

.mr-bt-xs { margin-bottom: 10px; }
.mr-bt-xl { margin-bottom: 80px; }

.mr-lf-m { margin-left: 40px; }

.pd-lf-m { padding-left: 40px; } /* usato solo per pagina contatti */

.pd-bt-m { padding-bottom: 40px; }
.pd-bt-xxl { padding-bottom: 120px; }

.close { clear: both; }


/* Header */
.top-header {
  border-bottom: 1px solid #002058;
  margin: 0 auto;
  max-width: 1200px;
}

.site-header .home-link {
  color: #000000;
  display: block;
  float: left;
  margin: 0 auto;
  max-width: 600px;
  min-height: 10px;
  padding: 10px 10px 10px 0;
  position: relative;
  text-decoration: none;
  width: 50%;
}

.header-utility {
  float: right;
  margin-top: 10px;
  position: relative;
  text-align: right;
  width: 50%;
}

.header-utility p {
  font-size: 16px;
  margin-bottom: 20px;
}

.header-utility p a { color: #000000; }

.navbar {
  background-color: #FFFFFF;
  margin: 0 auto;
  max-width: 1200px;
  width: 100%;
}

.main-navigation {
  border-bottom: 1px solid #002058;
  clear: both;
  font-family: 'Old Standard TT', serif;
  font-weight: 700;
  margin: 0 auto;
  max-width: 1200px;
  min-height: 45px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}

ul.nav-menu,
div.nav-menu > ul {
	margin: 0;
	padding: 0 40px 0 0;
}

.nav-menu li {
	display: inline-block;
	position: relative;
}

.nav-menu li a {
	color: #002058;
	display: block;
	font-size: 20px;
	line-height: 1;
	padding: 15px 20px;
	text-decoration: none;
}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background-color: #FFFFFF;
	color: #84C89D;
}

.nav-menu .sub-menu ul,
.nav-menu .children ul {
	border-left: 0;
	left: 100%;
	top: 0;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #84C89D;
	font-style: normal;
}

#rmp-menu-additional-content-172 {
  color: #FFFFFF !important;
  text-align: left !important;
  font-size: 18px !important;
}

#rmp-menu-additional-content-172 a { color: #FFFFFF !important; }

@media only screen and (max-width: 1220px) and (min-width: 795px) {
  .top-header { padding: 0 10px; }
}

@media (max-width: 794px) {
  .site-header .home-link { padding: 10px; }
  .header-utility, .navbar { display: none; }
}


/* Homepage */
.hm-top {
  background: url('https://www.eleonorapilon.it/images/top.jpg') no-repeat bottom;
  background-size: cover;
  padding: 140px 10px;
}

.hm-top h1 {
  color: #002058;
  font-size: 64px;
  margin: 10px 0 30px;
  text-align: center;
}

.intro {
  font-size: 24px;
  margin: 60px 0;
  text-align: center;
}

.hm-half {
  float: left;
  position: relative;
  width: 50%;
}

.hm-half p {
  margin: 20px 360px 20px 50px;
}

.sp-cite { margin-top: 100px !important; }

.hm-cite {
  font-size: 28px;
  font-style: italic;
  text-align: center;
}

.row-gd {
  background: url('https://www.eleonorapilon.it/images/line-ct.gif') no-repeat;
  background-color: #405882;
  background-position: center bottom;
  background-size: 100%;
  color: #FFFFFF;
  padding: 1px 0 100px;
  margin: 60px 0;
}

.row-ct {
  background: url('https://www.eleonorapilon.it/images/line-ct.gif') no-repeat;
  background-color: #405882;
  background-position: center bottom;
  background-size: 100%;
  color: #FFFFFF;
  padding: 1px 0 80px;
  margin: 60px 0;
}

.lp-frm p a, .lst-lp-rw a {
  color: #FFFFFF;
  text-decoration: underline;
}

.lp-frm input, .lp-frm textarea {
    background: #FFFFFF;
    font-size: 18px;
    line-height: 24px;
}

.lp-frm input { border: 2px solid #002058 !important; }

.lp-frm textarea {
	border: 2px solid #002058 !important;
	font-family: inherit;
}

.lp-frm input:focus, .lp-frm textarea:focus {
	border: 2px solid #E47458 !important;
}

.lp-pls-frm input {
	background-color: #E47458;
	border: none !important;
	color: #FFFFFF;
}

.lp-pls-frm input:hover {
	background-color: #000000;
	border: none !important;
	color: #FFFFFF;
}

.lst-lp-rw-int {
  margin: 0 auto;
  max-width: 600px;
}

.lst-lp-rw {
  color: #000000;
  float: left;
  font-size: 22px;
  padding-bottom: 40px;
  position: relative;
  text-align: center;
  width: 50%;
}

@media (max-width: 680px) {
.lst-lp-rw {
  float: none;
  font-size: 18px;
  width: 100%;
}
}

@media (max-width: 636px) {
.hm-top { padding: 40px; }
.hm-top h1 { font-size: 34px; }
}

@media (max-width: 400px) {
.intro { font-size: 20px; }
.hm-cite { font-size: 22px; }
}

@media only screen and (max-width: 1679px) and (min-width: 1080px) {
.hm-half p { margin: 20px; }
}

@media (max-width: 1079px) {
.hm-half {
  float: none;
  width:100%;
}
.hm-half img { text-align: center; }
.hm-half p {
    margin: 20px auto;
    max-width: 780px;
}
}


/* Contatti */

input, textarea {
  width: 100%;
}

.form-container input {
  border: 1px solid #00647D;
  border-bottom: 1px solid #00647D;;
}

textarea {
    border: 1px solid #00647D;
}

.form-container input:focus, textarea:focus {
  border: 2px solid #E47458 !important;
}

.wpcf7-submit {
	width: auto;
}

.wpcf7-list-item input {
	width: auto;
}

input[type="submit"]  {
	background: #D48122; /* Old browsers */
	background: #D48122; /* Chrome 10+, Safari 5.1+ */
	background: #D48122; /* W3C */
	border: none;
	border-bottom: none;
	border-radius: none;
	color: #FFFFFF;
	display: inline-block;
  font-weight: 700;
	padding: 5px 30px 5px;
	text-decoration: none;
	text-transform: uppercase;
}

input[type="submit"]:hover,
input[type="submit"]:focus {
	background: #84C89D; /* Old browsers */
	background: #84C89D; /* Chrome 10+, Safari 5.1+ */
	background: #84C89D; /* W3C */
	outline: none;
}

input[type="submit"]:active {
	background: #84C89D; /* Old browsers */
	background: #84C89D; /* Chrome 10+, Safari 5.1+ */
	background: #84C89D; /* W3C */
	border: none;
	border-top: none;
	padding: 5px 30px 5px;
}

span.wpcf7-list-item {
    margin: 0;
}


/* Pages */
.spacer-tst {
  border-bottom: 1px solid #00647D;
  margin: 60px 0;
}

.col-half {
  float: left;
  position: relative;
  width: 48%;
}

.col-half-sp { margin-left: 4%; }

.cont-ic { margin-top: 88px; }

@media (max-width: 720px) {
.col-half {
  float: none;
  width: 100%;
}
.col-half-sp { margin-left: 0; }
}


/* Footer */
footer.entry-meta {
  margin-top: 0;
  padding-top: 60px;
}

.site-footer {
  background-color: #FFFFFF;
  border-top: 1px solid #00647D;
  border-left: 1px solid #00647D;
  border-right: 1px solid #00647D;
  color: #000000;
  font-size: 20px;
  margin: 0 auto;
  max-width: 1920px;
  padding-top: 40px;
  width: 100%;
}

p.legal-footer {
  font-size: 16px;
  margin: 40px 0 0 0;
}

.site-footer a, .legal-footer a {
  color: #000000;
  text-decoration: underline;
}

.footer-container {
  margin: 0 auto;
  max-width: 1200px;
  padding: 0 20px;
  text-align: center;
  width: 100%;
}


.edit-link, .pt-cv-edit-view { display: none; }
.grecaptcha-badge { visibility: hidden; }